uuid: d05fd624-a976-4c35-836e-f81b6dff68b3
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_title
    - paragraphs.paragraphs_type.title
  module:
    - allowed_formats
    - text
third_party_settings:
  allowed_formats:
    allowed_formats:
      - minimalhtmltitle
id: paragraph.title.field_title
field_name: field_title
entity_type: paragraph
bundle: title
label: Title
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text
